[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
Страница 1 из 11
Форум Panda3D - по русски » Panda3D » Общие вопросы » Не удается установить панду в линкс
Не удается установить панду в линкс
FaydaenДата: Воскресенье, 01.06.2014, 17:26 | Сообщение # 1
Рядовой
Группа: Пользователи
Сообщений: 6
Награды: 0
Репутация: 0
Статус: Offline
Я совсем недавно перешел с винды на линукс (кубунту версии Trusty Tahr)
Пытаюсь установить панду, но не поулчается никак

Сначала я скачал пакет panda3d1.8_1.8.1~quantal_i386.deb но когда я попытался его поставить то он писал мне что не удалось удовлетворить зависимости. Тоже самое с другими пакетами.

Потом наткнувшись на вот эту тему я прописал в /etc/apt/sources.list пандовскй репозиторий
deb http://archive.panda3d.org/ubuntu precise main
(так же пробовал прописывать и deb http://archive.panda3d.org/ubuntu quantal main)
Но при попытки установить через аптгет не чего не получилось
я побывал sudo apt-get install panda3d

Код
volk@sivadra:/$ sudo apt-get install panda3d
Чтение списков пакетов… Готово
Построение дерева зависимостей        
Чтение информации о состоянии… Готово
Пакет panda3d — виртуальный, его функции предоставляются пакетами:
   panda3d1.8 1.8.1-1~precise3 [Нет версии-кандидата]

E: Для пакета «panda3d» не найден кандидат на установку
volk@sivadra:/$


sudo apt-get install panda3d1
Код
volk@sivadra:/$ sudo apt-get install panda3d1
Чтение списков пакетов… Готово
Построение дерева зависимостей        
Чтение информации о состоянии… Готово
E: Не удалось найти пакет panda3d1

тоже самое происходит и для
sudo apt-get install panda3d1.8_1.8.1-1~precise3
и для
sudo apt-get install panda3d1.8_1
В общем я никак не пойму как установить (я ещё совсем новичок в линкус) может кто подскажет как установить панду? Буду очень благодарен.
 
ninthДата: Воскресенье, 01.06.2014, 18:29 | Сообщение # 2
Admin
Группа: Администраторы
Сообщений: 1555
Награды: 5
Репутация: 46
Статус: Offline
Готового 1.8.1 для Trusty Tahr нет. Надо либо собирать самому, либо можно глянуть в сторону devel сборок 1.9.0, они для 14.04 есть
здесь https://www.panda3d.org/download.php?platform=trusty&version=devel&sdk
 
FaydaenДата: Воскресенье, 01.06.2014, 19:50 | Сообщение # 3
Рядовой
Группа: Пользователи
Сообщений: 6
Награды: 0
Репутация: 0
Статус: Offline
Окей, сейчас попытаюсь разобраться, если не разберусь  то вернусь сюда
 
Форум Panda3D - по русски » Panda3D » Общие вопросы » Не удается установить панду в линкс
Страница 1 из 11
Поиск: